<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="14" start.y="3" goal.x="45" goal.y="35" size="0.99"/>
        <agent id="1" start.x="7" start.y="10" goal.x="40" goal.y="27" size="0.93"/>
        <agent id="2" start.x="27" start.y="13" goal.x="7" goal.y="37" size="0.63"/>
        <agent id="3" start.x="18" start.y="23" goal.x="46" goal.y="28" size="1.87"/>
        <agent id="4" start.x="35" start.y="26" goal.x="12" goal.y="7" size="1.74"/>
    </agents>
</root>
